Angepinnt PS4 easy hacking Guide - Stand 01.03.2018

    • [OFW]

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • es wir für fw 4.05 keine payloads mehr geben, nur noch für fw 4.55.
      man kann höhere updates versionen für spiele installieren.
      habe zwar auch festgestellt, das einige payloads nicht stabiel laufen, insbesondere in der letzten zeit, weil immer neuer kamen mit unterschiedlichen größen. benutze die android app ps4_serv2_2.0 und habe keine probleme damit. immer beim ersten mal eine erfolgreiche meldung und keine freezes beim spielen.
    • Hi, ich habe das Problem, dass meine Konsole nicht aktiviert ist und ich den browser nicht nutzen kann.
      Ich stehe noch komplett am Anfang. Ich bin auf 4.55 und blicke leider noch nichts so richtig durch..

      ich probiere mich am TUT über alternative DNS, Python und ExploitHost von AlAzif ist, das ihr die Version 0.4.0 RC1.Alles ist soweit installiert und bereit. Blöd nur, dass meine PS4 zusätzlich die SUBNETZMASKE UND STANDARD-GATEWAY benötigt, damit ich alles specihern kann und "weiter" auf der ps4 gehen kann.. Was muss ich dort eintragen ? ?( Ich danke für die Hilfe

      Dieser Beitrag wurde bereits 3 mal editiert, zuletzt von euro191 ()

    • Danke, die Einrichtung konnte ich damit abschließen und ja es ist eine Fritzbox.

      Leider stehe ich noch immer vor dem selben Problem.

      Wenn ich den Browser öffnen möchte, erscheint die Meldung, dass ich mich im PSN anmelden soll. Klicke das an, sagt er mir, dass ich die Firmware aktualisieren soll, damit ich online kann.

    • Kann man eigentlich irgendwie Spiele auslesen die eine höhere Firmware verlangen und dann runter Patchen oder mit Editor wie bei der ps3? Habe bis jetzt 3 spiele die eine höhere Firmware verlangen und nicht kopieren kann. Möchte meine alte Ps4 verkaufen, aber die Spiele weiterhin Spielen auf meiner Pro.
    • Hi, ich habe eine Ps4 pro mit ofw 4.55 ich will sie jetzt jailbreaken, aber es geht nicht !!!!!!
      bin hier am verzweifeln Internet ist aus war nie an ... wenn ich den bwoser öffnen will, sagt er "melde dich mit networkan"

      auch, wenn ich ein usb-stick benutze fat32 PS4/UPDATE/PS4UPDATE.PUP dann auf systemaktualisierung sagte er dsn server kann nicht verwendet werden ...

      bitte helft mir ich hoffe ja das ich 4.55 jailbreaken kann. lg
    • Falsch er muss das:

      1. Richte an deiner PS4 eine manuelle Internetverbindung ein (LAN oder WLAN), bei den DNS Einstellungen stelle folgendes ein:
        Primärer DNS: 165.227.83.145
        Sekundärer DNS: 108.61.128.158
      2. Starte deine PS4 neu
      3. Teste deine Internetverbindung, sie sollte erfolgreich sein, falls nicht (CE-33991-5 Fehler), starte nochmal deine PS4 neu
      4. Gehe nun auf Einstellungen und dann ganz oben aufBenutzerhandbuch/Hilfreiche Info
      5. Gehe auf Benutzerhandbuch
      6. Du landest auf einer Website auf der du nun verschiedene Exploits auswählen kannst
      7. Wähle den 4.55 Exploit aus
      8. Wähle nun Disable Updates
        Dies blockiert Updates von Sony, sodass du deine PS4 nicht aus Versehen auf eine höhere Firmware updatest.
      9. Starte nun deine PS4 neu
      10. Um zukünftig den HEN (Homebrew Enabler) zu aktivieren, gehe wieder auf das Benutzerhandbuch, und wähle HEN aus
        Achtung: Sollte die Meldung mit "nicht genügend Systemspeicher vorhanden" kommen, starte den HEN und drücke nach 2sek. denPS-Button.
      11. Der HEN wird dir ermöglichen PKGs zu installieren und zu starten. Sobald der HEN geladen wurde kannst duden Browser wieder schließen
      12. Unter Einstellungen solltest du nun ganz unten die Debug Settingsfinden
      13. Fertig
    • OK - bitte ließ Dir im Startpost den Hinweis ganz Unten durch.
      Die Vorgangsweise ist doch etwas anders - Sorry. ...
      Du mußt den AlAzif Hoster lokal bei Dir installieren und starten, und dann bei DNS 1 deine eigene IP eingeben.
      Hier in der zitierten Erklärung wird auch mit einer externen IP Adresse gearbeitet - darum bekommst Du die Meldung.

      Nach dem ersten Ausführen des HEN sollte der Browser dann frei sein. - zumindest interpretiere ich das so.
      (habe ich allerdings nicht getestet - erst jetzt im Netz gefunden)
      Außer der Browser ist bei 5.05 überhaupt schon enabled - aber dann dürfte es ja keine Fehlermeldung geben....

      There is no need to enable the web browser in 5.05 as its auto enabled by default.
      Quelle:
      https://gbatemp.net/threads/aio-ps4-exploit-guide.497858/
      Grüße lotus78

      Dieser Beitrag wurde bereits 3 mal editiert, zuletzt von lotus78 ()